Bug 1013447 - RHEVM 3.0 Administration Guide ja-JP contains "Red Had" string
RHEVM 3.0 Administration Guide ja-JP contains "Red Had" string
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On: 1007864
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 02:16 EDT by Zac Dover
Modified: 2014-03-25 03:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 23:31:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 02:16:56 EDT
https://access.redhat.com/site/documentation/ja-JP/Red_Hat_Enterprise_Virtualization/3.0/html-single/Administration_Guide/

The string "Red Had" appears in the document linked above.

Note You need to log in before you can comment on or make changes to this bug.